# Generated by Django 4.2.3 on 2023-08-24 15:47

import django.contrib.auth.models
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0005_alter_user_is_staff"),
    ]

    operations = [
        migrations.CreateModel(
            name="OrganizationMemberInvitation",
            fields=[],
            options={
                "verbose_name": "Organization member invitation",
                "verbose_name_plural": "Organization member invitations",
                "proxy": True,
                "indexes": [],
                "constraints": [],
            },
            bases=("accounts.user",),
            managers=[
                ("objects", django.contrib.auth.models.UserManager()),
            ],
        ),
    ]
